Package: org.gradle.api.artifacts

## [Java] Interface ExcludeRule

- An `ExcludeRule` is used to describe transitive dependencies that should be excluded when resolving dependencies.

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `String` | `GROUP_KEY` |
    `String` | `MODULE_KEY` |

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getGroup()` The exact name of the organization or group that should be excluded.
    `String` | `getModule()` The exact name of the module that should be excluded.

- - ### Field Detail

    - #### public String GROUP_KEY

    - #### public String MODULE_KEY

  - ### Method Detail

    - #### public String getGroup()

      The exact name of the organization or group that should be excluded.

    - #### public String getModule()

      The exact name of the module that should be excluded.